html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

nav.navbar {
  width: 100%;
  padding: 15px;
  background-color: transparent;
  transition:all .5s ease-in-out;
  }
.navbar.scroll {
  background-color: #000000 !important; 
  transition: background-color 0.2s ease-in-out;
box-shadow: o 3px 10px rgb(0, 0, 0, 0.15);
}
.nav-link {
  font-size: 20px !important;
}
.navbar li {
  margin: 0 20px;
  font-size: 20px;

 color: white;
}
h5{
  letter-spacing: 10px;
  font-family: 'Barlow Condensed', sans-serif;
  color: rgb(204, 140, 24)!important;
}
.navbar li a {
  font-family: 'Prompt', sans-serif;
  position: relative;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  color: white;
}
.navbar li a:hover {
  color: #FFD28D;
}
.nav-item {
  position: relative;
  text-align: center;
}
  /* navbar end*/
  .carousel-1{
    background: url('/images/home-header.jpg') ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 850px;
}
.carousel-2{
    background: url('../images/fullWM_contact.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 850px;
}
.carousel-3{
    background: url('../images/meatt.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 850px;
}
.header-text{
  margin-bottom: 300px;
    display: flex;
    justify-content: start;
    font-family: 'Gilda Display', serif;
    color: white;
}
.big-text{
  font-family: 'Gilda Display', serif;
  font-size: 70px;
  color: white;
  width: 100%;
}
.carousel-control-prev-icon, .carousel-control-next-icon { 
  color: #A21D20;
 }

.nav-button {
  appearance: none;
  background-color: #A21D20;
border: none;
 
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 16px;
  text-transform: uppercase;
  max-width: 200px;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 100%;
  will-change: transform;
}
.nav-button:disabled {
  pointer-events: none;
}
.nav-button:hover {
  background-color:transparent;
  border-bottom:2px solid #A21D20 ;
  box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
  transform: translateY(-5px);
  color: white;
}
.nav-button:active {
  box-shadow: none;
  transform: translateY(0);
}
nav .navbar-toggler{
  background-color: #A21D20;
}
.contact-button {
  width: 10em;
  position: relative;
  height: 3.5em;
  border: 3px ridge #A21D20;
  outline: none;
  background-color:#05161A;
  color: white;
  transition: 1s;
  border-radius: 0.3em;
  font-size: 16px;
  font-weight: bold;
}
.contact-button::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 3%;
  width: 95%;
  height: 40%;
  background-color: #05161A;
  transition: 0.5s;
  transform-origin: center;
}
.contact-button::before {
  content: "";
  transform-origin: center;
  position: absolute;
  top: 80%;
  left: 3%;
  width: 95%;
  height: 40%;
  background-color: #05161A;
  transition: 0.5s;
}
.contact-button:hover::before, .contact-button:hover::after {
  transform: scale(0)
}
.contact-button:hover {
  box-shadow: inset 0px 0px 25px #A21D20;
}
/*first section*/
#about-home{
  background-color: #040D10;
  padding-top: 80px;
  padding-bottom: 100px;
}
.img-two{
  display: flex; 
  justify-content: end;
margin-top: -600px;
}
.vertical-text{
letter-spacing: 30px;
margin-top: 400px;
margin-left: 40px;
writing-mode: vertical-rl;
text-orientation: upright;
color: #A21D20;
}
@media (max-width: 576px) {
  .img-two{
    display: flex; 
    justify-content: end;
  margin-top: 0px;
  }
  .header-text{
    margin-bottom: 300px;
      display: flex;
      justify-content: start;
      font-family: 'Gilda Display', serif;
      font-size: 35px;
      color: white;
  }
  #about-home{
 
    padding-bottom: 0px;
  }
  .big-text{
  font-size: 40px;
  }
  #opening-hours{
    background-image: none!important;
    padding: 0;
    margin: 0!important;
  }
 }
 #opening-hours{
  background-image: url('/images/openingHour.jpg');
  background-color: #05161A;
  background-repeat: no-repeat;
  padding:50px;
 }
 /**Styling scrollable elements*/
.js-scroll {
  opacity: 0;
  transition: opacity 500ms;
}
.js-scroll.scrolled {
  opacity: 1;
}
.scrolled.fade-in {
  animation: fade-in 2s ease-in-out both;
}
.scrolled.fade-in-bottom {
  animation: fade-in-bottom 1s ease-in-out both;
}
.scrolled.fade-in-top {
  animation: fade-in-top 1s ease-in-out both;
}
.scrolled.slide-left {
  animation: slide-in-left 2s ease-in-out both;
}

.scrolled.slide-right {
  animation: slide-in-right 2s ease-in-out both;
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-500px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(500px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
 /**Styling scrollable elements*/
#menu{
  background-color: rgba(0, 0, 0, 0.952);
  padding-bottom: 100px;
}
.menu-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.menu-list-section-1 {
  flex-basis: 47%;
  margin-bottom: 50px;
  position: relative;
  cursor: pointer;
}
.food-menu-section-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
 .food-menu-hr {
  margin: 2px -40px 3px 0px;
}
 .food-menu-hr.style-1 {
  background-color: red;
  height: 1px;
  width: 0px;
}
 .food-menu-title {
  border-bottom: 1px solid #F7BE5C ;
  text-transform: uppercase;
}
 .food-menu-title p {
  font-size: 18px;
  color: white;
} 
 .food-menu-price p {
  color: #FFD28D;
  font-size: 18px;
}
.food-menu.style-1 .food-menu-section-2 {
  display: flex;
  justify-content: space-between;
  margin-top: 7px;
}
@media screen and (max-width: 991px) {
   .food-menu-hr.style-1 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .menu-list .menu-list-section-1 {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
 menu-list{
    flex-direction: column-reverse;
    align-items: flex-start;
  }
   .food-menu-hr {
    display: none;
  }
  .food-menu.style-1 .food-menu-section-2 {
    flex-wrap: wrap;
  }
  .res-content{
    margin-left: 0!important;
  }
}
#dishes{
  background-color: #040D10;
  padding-bottom: 100px;
}
 .item {
  position: relative;
  margin-top: 100px;
  margin-bottom: 120px;
  width: 400px;
  height: 400px;
}
.dish-img{
  height: 600px;
}
 .item:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-filter: brightness(75%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
 .item:hover .con {
  bottom: 0;
}
 .item .date {
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 20px;
  background: transparent;
  border: 1px solid rgba(255,255,255,0.5);
  color: #fff;
  padding: 5px 10px;
  text-align: center;
}
 .item .date span {
  font-family: 'Barlow Condensed', sans-serif;
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
}
 .item .date i {
  font-family: 'Barlow Condensed', sans-serif;
  display: block;
  font-size: 24px;
  font-style: normal;
  color: #fff;
}
 .con {
  margin: -155px 20px 90px;
  padding: 20px;
  background-color: #f8f5f0 !important;
  border: 1px solid #f8f5f0;
  border-radius: 0;
  position: absolute;
  margin: 0px 30px 37px 30px;
  bottom: -150px;
  transition: all 0.3s ease-in-out;
}
#testimonials{
background-image: url('/images/bookingSystemBg.png');
  padding-bottom: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  max-height: 700px;
}
.res-content{
  background:  #05161A;
  background-blend-mode: multiply;
  padding: 0px 50px;
   margin-top: 8%!important; 
   margin-left: -200px;
}
.footer{
 background-color: #101115;
}
/* about us page*/
#about-header{
  background: url('/images/about-header.png')rgba(0, 0, 0, 0.929) ;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
#facilities{
background-color: #040D10;
padding-bottom: 150px;
}
.fac-item{
  padding: 10px;
}
 .box {
 text-align: center;
  height: 15.875em;
  padding: 2rem;
  background-color: rgba(255, 255, 255, 0.074);
  border: 1px solid rgba(255, 255, 255, 0.222);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  border-radius: .7rem;
  transition: all ease .3s;
}
 .box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
 .box .title {
 
  letter-spacing: .1em
}
 .box div strong {
  display: block;
  margin-bottom: .5rem;
}
 .box:hover {
  box-shadow: 0px 0px 20px 1px #ffbb763f;
  border: 1px solid rgba(255, 255, 255, 0.454);
}

/* gallery page*/

#gallery-header{
  background: url('/images/gall-header.png')rgba(0, 0, 0, 0.929) ;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
#gallery-home{
  background-color: #040D10;
}
.item1:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
  -webkit-filter: brightness(75%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  box-shadow: 0 5px 10px #d6a355;
}
/* restaurant page*/
#restaurant-header{
  background: url('/images/about_bg.jpg ') ;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
#contact{
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #040D10;
}
#contact-header{
  background: url('/images/openingHour.jpg')rgba(0, 0, 0, 0.929) ;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}

/* contact page*/

.book {
  margin-bottom: 30px;
  position: relative;
  border-radius: 10px;
  width: 270px;
  height: 200px;
  font-family: 'Gilda Display', serif;
  background-color: whitesmoke;
  -webkit-box-shadow: 1px 1px 12px #FFD28D;
  box-shadow: 1px 1px 12px #FFD28D;
  -webkit-transform: preserve-3d;
  -ms-transform: preserve-3d;
  transform: preserve-3d;
  -webkit-perspective: 2000px;
  perspective: 2000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000;
}
.cover {
  top: 0;
  position: absolute;
  background-color: lightgray;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-origin: 0;
  -ms-transform-origin: 0;
  transform-origin: 0;
  -webkit-box-shadow: 1px 1px 12px #000;
  box-shadow: 1px 1px 12px #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.book:hover .cover {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: rotatey(-80deg);
  -ms-transform: rotatey(-80deg);
  transform: rotatey(-80deg);
}
@media screen and (max-width: 767px) {
  .book{
    width: 100%;
  }
}
.rest-button {
  width: 10em;
  position: relative;
  height: 3.5em;
  border: 3px ridge #A21D20;
  outline: none;
  background-color:#0C0C0C;
  color: white;
  transition: 1s;
  border-radius: 0.3em;
  font-size: 16px;
  font-weight: bold;
}
.rest-button::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 3%;
  width: 95%;
  height: 40%;
  background-color: #0C0C0C;
  transition: 0.5s;
  transform-origin: center;
}
.rest-button::before {
  content: "";
  transform-origin: center;
  position: absolute;
  top: 80%;
  left: 3%;
  width: 95%;
  height: 40%;
  background-color: #0C0C0C;
  transition: 0.5s;
}
.rest-button:hover::before, .rest-button:hover::after {
  transform: scale(0)
}
.rest-button:hover {
  box-shadow: inset 0px 0px 25px #A21D20;
}
.img-icon{
  border: 1px solid white;
  border-radius: 50%;
}
